{% extends "src/html/_template.njk" %}
{% set title = "event_calendar" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-footer">
        <div class="container">

            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Календарь событий</a></li>
            </ul>

            <h1>Календарь событий</h1>

            <div class="event-filter">
                <div class="event-filter__header">
                    <div class="event-filter__header--text">
                        <span>Фильтровать</span>
                        <span>Скрыть фильтр</span>
                    </div>
                    <div class="event-filter__header--icon">
                        <i>
                            <img src="img/icon__filter.svg" class="ico-svg" alt="">
                        </i>
                        <i>
                            <img src="img/icon__filter_close.svg" class="ico-svg" alt="">
                        </i>
                    </div>
                </div>
                <div class="event-filter__main">
                    <div class="event-filter__item">
                        <select class="select" name="period">
                            <option value="">Период</option>
                            <option value="Январь">Январь</option>
                            <option value="Февраль">Февраль</option>
                            <option value="Март">Март</option>
                            <option value="Апрель">Апрель</option>
                            <option value="Май">Май</option>
                            <option value="Июнь">Июнь</option>
                            <option value="Июль">Июль</option>
                            <option value="Август">Август</option>
                            <option value="Сентябрь">Сентябрь</option>
                            <option value="Октябрь">Октябрь</option>
                            <option value="Ноябрь">Ноябрь</option>
                            <option value="Декабрь">Декабрь</option>
                        </select>
                    </div>
                    <div class="event-filter__item">
                        <select class="select" name="type">
                            <option value="Тип мероприятия">Тип мероприятия</option>
                            <option value="Чемпионат">Чемпионат</option>
                            <option value="Соревнование">Соревнование</option>
                            <option value="Конференция">Конференция</option>
                            <option value="Выставка">Выставка</option>
                        </select>
                    </div>
                    <div class="event-filter__item">
                        <select class="select" name="sphere">
                            <option value="Сфера">Сфера</option>
                            <option value="Сфера 1">Сфера 1</option>
                            <option value="Сфера 2">Сфера 2</option>
                            <option value="Сфера 3">Сфера 3</option>
                        </select>
                    </div>
                    <div class="event-filter__item">
                        <select class="select" name="place">
                            <option value="Округа">Все округа</option>
                            <option value="ЦФО">ЦФО</option>
                            <option value="ЮФО">ЮФО</option>
                            <option value="СЗФО">СЗФО</option>
                            <option value="СКФО">СКФО</option>
                            <option value="ПФО">ПФО</option>
                            <option value="УФО">УФО</option>
                            <option value="СФО">СФО</option>
                            <option value="ДФО">ДФО</option>
                        </select>
                    </div>
                    <div class="event-filter__item">
                        <select class="select" name="time">
                            <option value="Весь день">Весь день</option>
                            <option value="утро">утро</option>
                            <option value="день">день</option>
                            <option value="вечер">вечер</option>
                        </select>
                    </div>
                    <div class="event-filter__item">
                        <select class="select" name="sport">
                            <option value="Вид спорта">Все виды спорта</option>
                            <option value="Футбол">Футбол</option>
                            <option value="Хоккей">Хоккей</option>
                            <option value="Баскетбол">Баскетбол</option>
                            <option value="Теннис">Теннис</option>
                            <option value="Волейбол">Волейбол</option>
                            <option value="Регби">Регби</option>
                            <option value="Бокс">Бокс</option>
                            <option value="Гольф">Гольф</option>
                        </select>
                    </div>
                    <div class="event-filter__item event-filter__item--checkbox">
                        <label class="checkbox">
                            <input type="checkbox" name="ch1" value="1">
                            <span>Показать только бесплатные</span>
                        </label>
                    </div>
                    <div class="event-filter__item event-filter__item--button">
                        <button class="btn-border-color btn-border-icon">
                                        <span>
                                            <b>Сбросить</b>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </span>
                        </button>
                    </div>
                </div>
            </div>

            <h2>События в ближайшие дни</h2>

            <div class="events">
                <div class="events__calendar-sm">
                    <div class="datepicker-main"></div>
                </div>

                <div class="events__content">
                    <div class="events__row">

                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__01.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Чемпионат Европы по блицу и быстрым шахматам.</a>
                            </div>
                        </div>
                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-red">УСПЕХ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                            </div>
                        </div>
                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__03.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-green">ИСТОРИИ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Формула-1. Гран-при Италии.</a>
                            </div>
                        </div>
                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__04.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-yellow">МАРШРУТ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Велоспорт, шоссейные гонки. Чемпионат Европы.</a>
                            </div>
                        </div>
                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-light-blue">ИНТЕРВЬЮ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                            </div>
                        </div>

                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__01.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Чемпионат Европы по блицу и быстрым шахматам.</a>
                            </div>
                        </div>
                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-red">УСПЕХ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                            </div>
                        </div>
                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__03.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-green">ИСТОРИИ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Формула-1. Гран-при Италии.</a>
                            </div>
                        </div>
                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__04.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-yellow">МАРШРУТ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Велоспорт, шоссейные гонки. Чемпионат Европы.</a>
                            </div>
                        </div>
                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-light-blue">ИНТЕРВЬЮ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                            </div>
                        </div>

                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__01.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Чемпионат Европы по блицу и быстрым шахматам.</a>
                            </div>
                        </div>
                        <div class="events__col">
                            <div class="events__item">
                                <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');">
                                    <div class="tags">
                                        <div class="tags__item tag-red">УСПЕХ</div>
                                    </div>
                                    <span class="events__item--date">21 июля 2020</span>
                                </a>
                                <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                            </div>
                        </div>

                    </div>
                    <div class="events__view">
                        <a href="#" class="btn-color btn-events-view">
                            <span>Больше событий</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
                <div class="events__sidebar">

                    <div class="events__calendar">
                        <div class="datepicker-main"></div>
                    </div>

                    <div class="events__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>

                    <div class="side-subscribe">
                        <div class="side-subscribe__wrap">
                            <div class="side-subscribe__header">Подписаться на новости <br>StudentSport</div>
                            <div class="side-subscribe__form">
                                <form>
                                    <div class="side-subscribe__group">
                                        <input type="text" name="email" class="form-field" placeholder="Введи свой e-mail">
                                    </div>
                                    <div class="side-subscribe__button">
                                        <button type="button" class="btn-arrow">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                    <div class="side-subscribe__text">Нажимая «Подписаться», я соглашаюсь с политикой конфиденциальности.</div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

    <div class="extra">
        <div class="container">
            <div class="extra__header">Обратите внимание</div>
            <div class="extra__main">
                <div class="swiper-container extra-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_02.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="tags">
                                    <a href="#" class="tags__item tag-dark-blue">НОВОСТИ</a>
                                    <a href="#" class="tags__item tag-white">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>23 ФОТО</span>
                                    </a>
                                </div>
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_03.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_04.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_02.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="tags">
                                    <a href="#" class="tags__item tag-dark-blue">НОВОСТИ</a>
                                    <a href="#" class="tags__item tag-white">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>23 ФОТО</span>
                                    </a>
                                </div>
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_03.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="extra__item">
                                <div class="extra__item--image">
                                    <img src="img/res/extra__image_04.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="extra__item--title">Новое притяжение молодежного спорта столицы</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="main">
        <div class="container">
            <div class="informers">
                <div class="informers__header">Прошедшие матчи</div>
                <div class="informers__main">
                    <div class="informers__slider">
                        <div class="swiper-container informers-slider">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper">

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Московская Студенческая Хоккейная Лига. Групповой этап.</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">КГТУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Национальная студенческая футбольная лига. Премьер-группа</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбПУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ТГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Ассоциация Студенческого Баскетбола. Студенческая лига РЖД.</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Московская Студенческая Хоккейная Лига. Групповой этап.</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">КГТУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Национальная студенческая футбольная лига. Премьер-группа</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбПУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ТГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Ассоциация Студенческого Баскетбола. Студенческая лига РЖД.</div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="informers__nav">
                        <div class="informers__scrollbar informers__scrollbar-one swiper-scrollbar"></div>
                        <div class="informers__counter">
                            <span class="informers__counter--current">1</span>
                            /
                            <span class="informers__counter--total">6</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
